Subject: Re: bug#52400: [PATCH] Don't generate separate autoload file for htmlfontify.el

From: Stefan Kangas <[email-masked]>
Date: Fri, 10 Dec 2021 13:32:51 +0000

Eli Zaretskii <[email-masked]> writes:

> I wouldn't touch these issues with a 3-mile pole.  They are fragile,
> and once they work, having an extra file with 3 definitions is a price
> I take every day.  It just isn't worth the effort to awaken these
> sleeping dogs.

What are the risks in a case like this?  It seems to me that they are
low, in the sense that if we run into any problems we can just revert it
and live happily ever after.  What am I missing?

The main benefit for me is just a general reduction of complexity, but
admittedly it is small.